@charset "utf-8";

/* CSS Document */
body {
  background: url(../images/img-main-bg.jpg) top center repeat;
  background-size: cover;
  font: normal 15px "PT Sans" Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0
}

a {
  text-decoration: none
}

@font-face {
  font-family: 'PT Sans';
  src: url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/PTSans-Regular.eot') format('embedded-opentype'),
    url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/PTSans-Regular.otf') format('otf'),
    url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/PTSans-Regular.woff') format('woff'),
    url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/PTS55F.ttf') format('truetype'),
    url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/PTSans-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_prolight';
  src: url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/sourcesanspro-light.eot');
  src: url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/sourcesanspro-light.eot#iefix') format('embedded-opentype'),
    url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/sourcesanspro-light.woff') format('woff'),
    url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/sourcesanspro-light.ttf') format('truetype'),
    url('https://web.archive.org/web/20220515034830im_/http://shrisiddharthindustries.com/font/sourcesanspro-light.svg#source_sans_prolight') format('svg');
  font-weight: normal;
  font-style: normal;

}

h3 {
  font-size: 18px;
  font-weight: normal;
  font: "source_sans_prolight";
}

.link1 {
  font-size: 16px;
  color: #ffcc00;
}

.link2 {
  font-size: 16px;
  color: #2e8bef;
}

.link2:hover,
.link1:hover {
  color: #202020;
}

.mainContainer {
  margin: 0 auto;
  width: 1000px;
  padding: 30px 0 0 0
}

.mainContainer .logo {
  float: left
}

.topNav {
  float: left;
  list-style: none;
  padding: 0;
  margin: 0
}

.topNav li {
  float: left;
  width: 116px;
  height: 116px;
  margin: 0 0 10px 10px;
}

.topNav li:hover a {
  color: #3e4095
}

.topNav li a {
  display: block;
  color: #fff;
  padding: 87px 0 10px 0;
  text-indent: 20px;
  font-family: 'PT Sans';
}

.topNav .home {
  float: left;
  background: #e0522f url(../images/ico-home.png) center top no-repeat;
  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}

.topNav .home:hover {
  background: #fff url(../images/ico-home.png) center -116px no-repeat;
}

.topNav .aboutUs {
  float: left;
  background: #ffcc00 url(../images/ico-about-us.png) center top no-repeat;
  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}

.topNav .aboutUs:hover {
  float: left;
  background: #fff url(../images/ico-about-us.png) center -116px no-repeat;
}

.topNav .products {
  float: left;
  background: #2e8bef url(../images/ico-products.png) center top no-repeat;
  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}

.topNav .products:hover {
  float: left;
  background: #fff url(../images/ico-products.png) center -116px no-repeat;
}

.topNav .pva {
  float: left;
  background: #a435ae url(../images/ico-pva.png) center top no-repeat;
  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}

.topNav .pva:hover {
  float: left;
  background: #fff url(../images/ico-pva.png) center -116px no-repeat;
}

.topNav .contactus {
  float: left;
  background: #6bb61d url(../images/ico-contact-us.html) center top no-repeat;
  padding: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.topNav .contactus:hover {
  float: left;
  background: #fff url(../images/ico-contact-us.html) center -116px no-repeat;
  padding: 0
}

.welcomeCont {
  float: left;
  width: 494px;
  height: 257px;
  background: #6bb61d;
  font: normal 15px "source_sans_prolight";
  text-align: justify;
  color: #fff;
  margin: 0 10px 0 0
}

.welcomeCont h2 {
  padding: 18px 18px 15px 18px;
  margin: 0;
  font-weight: normal
}

.welcomeCont p {
  padding: 0 18px;
  margin: 0 0 10px 0
}

.qualityAssure {
  float: left;
  width: 242px;
  height: 257px;
  background: #2e8bef url(../images/img-quality-assurance.jpg) 0 0 no-repeat;
  color: #fff;
  text-align: justify;
  font: normal 15px "source_sans_prolight";
}

.qualityAssure h2 {
  padding: 18px 18px 15px 18px;
  margin: 0;
  color: #FFFFFF;
  font-weight: bold;
  text-shadow: 0 1px 3px rgba(0, 0, 0, .60);
}

.qualityAssure p {
  padding: 0 18px;
  margin: 70px 0 10px 0;
  line-height: 19px
}

.contact_lft {
  width: 62%;
  float: left;
  height: auto;
  padding-left: 20px;
}

.map {
  width: 100%;
  float: left;
  margin-top: 5%;
  height: auto;
  background: #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.map iframe {
  width: 100%;
  height: 300px;
  border: #ccc solid 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.contact_rgt {
  width: 30%;
  float: right;
  height: auto;
  background: #e0522f;
  margin-right: 20px;
  padding: 10px;
  border: #e8e8e8 solid 1px;
}

.address,
.email_id,
.phone,
.mobile,
.address {
  width: 80%;
  float: left;
  padding-left: 35px;
  background-position: top left;
  min-height: 26px;
  margin: 9px 0;
}

.address {
  background: url(../images/marker-26.png) no-repeat;
}

.email_id {
  background: url(../images/message-26.png) no-repeat;
}

.phone {
  background: url(../images/hanged_up_phone-26.png) no-repeat;
}

.mobile {
  background: url(../images/hanged_up_phone-26.png) no-repeat;
  line-height: 22px;
}

.field_bx {
  width: 100%;
  float: left;
  margin: 5px 0;
}

.field_nm {
  width: 100%;
  float: left;
  text-transform: capitalize;
  color: #fff;
  font-size: 16px;
}

.field_type {
  width: 100%;
  float: left;
}

.contact_rgt h3 {
  margin: 0 !important;
  color: #fff !important;
  padding: 0;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 22px !important;
}

.field_type input[type="text"],
input[type="email"] {
  border: none;
  padding: 7px 5px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.field_type textarea {
  width: 100%;
  padding: 7px 5px;
  border: none;
  resize: none;
  height: 85px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.field_type select {
  width: 100%;
  padding: 7px 5px;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.btn1 {
  width: 100px;
  height: 30px;
  background: #fff;
  color: #333;
  font-size: 16px;
  border: none;
  cursor: pointer;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn1:hover {
  background: #ffcc00;
}

.required {
  color: #fff;
  font-size: 11px;
}

.socialLinks {
  float: right;
  font-family: "source_sans_prolight" !important;
}

.socialLinks .fb {
  float: left;
  width: 116px;
  height: 116px;
  background: #3b5998 url(../images/img-fb.png) center top no-repeat;
  margin: 10px 0 0 0px;
  font: normal 15px "source_sans_prolight";
  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}

.socialLinks .fb:hover {
  float: left;
  width: 116px;
  height: 116px;
  background: #fff url(../images/img-fb.png) center -116px no-repeat;
}

.socialLinks .fb:hover a {
  color: #3b5998
}

.socialLinks .fb a {
  color: #fff;
  padding: 70px 0 10px 10px;
  display: block
}

.socialLinks .in {
  float: left;
  width: 116px;
  height: 116px;
  background: #3399cc url(../images/img-in.png) center top no-repeat;
  margin: 10px 0 0 8px;
  font: normal 15px "source_sans_prolight";
  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}

.socialLinks .in:hover {
  float: left;
  width: 116px;
  height: 116px;
  background: #fff url(../images/img-in.png) center -116px no-repeat;
  margin: 10px 0 0 8px;
}

.socialLinks .in:hover a {
  color: #3399cc
}

.socialLinks .in a {
  color: #fff;
  padding: 70px 0 10px 10px;
  display: block
}

.footer {
  float: left;
  width: 100%;
  color: #7f7f7f;
  font-size: 13px;
  padding: 20px 0;
  font-family: "source_sans_prolight";
}

.footer .fltLft {
  float: left
}

.footer .fltRht {
  float: right
}

.footer .fltRht a {
  color: #7f7f7f;
}

.qualityAssure img {
  display: none;
}

#banner-fade3 li {
  list-style: none !Important;
}

#banner-fade1 {
  margin: 0px !Important;
  padding: 0px !Important;
}

#banner-fade2 {
  margin: 5px 0px 0px 0px !Important;
  padding: 0px !Important;
}

#banner-fade3 {
  margin: 7px 0px 0px 0px !Important;
  padding: 0px !Important;
}

.left-panel {
  width: 100%;
  float: left;
}

.right-panel {
  width: 242px;
  float: right;
}

.left-panel_1 {
  width: 750px;
  float: left;
}

.content_bx {
  width: 100%;
  min-height: 513px;
  float: left;
  background: #fff;
  font: normal 15px "PT Sans";
  color: #333;
  text-align: justify;
}

.prodct_clr {
  background: #2e8bef;
}

.about_clr {
  background: #ffcc00;
}

.inside_cnt {
  width: 100%;
  float: left;
  margin: 10px 0;
}

.content_bx h2 {
  padding: 18px 18px 15px 18px;
  margin: 0;
  font-weight: normal;
  color: #fff;
  background: #2e8bef;
}

.content_bx h3 {
  margin: 15px 0;
  color: #000;
}

.content_bx h3 b {
  font-weight: bold;
  background: #ffcc00;
  padding: 5px 18px 6px 18px;
  border-bottom: #000 solid 1px;
  margin-left: 15px;
}

.content_bx p {
  padding: 0 18px;
  margin: 0 0 10px 0;
  color: #333;
  line-height: 22px;
  font-family: 'PT Sans';
}

.first {
  font-weight: bold;
  color: #2e8bef;
}

.sec {
  color: #fff;
  font-family: 'PT Sans';
  background: #e0522f;
  padding: 3px 8px;
  border: #202020 solid 1px;
}

ul.pro_lst {
  list-style-image: url(../images/bullet_red.png);
  margin: 0 0 20px 20px;
}

ul.pro_lst li {
  margin: 5px 0;
  line-height: 20px;
  transition: all 0.3s ease;
  cursor: pointer;
  padding-right: 20px;
  font-family: 'PT Sans';
}

ul.pro_lst li:hover {
  margin-left: 5px;
}

.sub_product_icon {
  width: 270px;
  height: 465px;
  background: #e0522f;
  float: left;
  margin: 10px 30px;
  text-align: center;
  padding: 10px 0;
}

.pro_img_box {
  width: 240px;
  height: 240px;
  border-radius: 100%;
  border: #fff solid 2px;
  background: #fff;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.pro_img_box:hover {
  width: 240px;
  height: 240px;
  border-radius: 100%;
  border: #ffd119 solid 2px;
  background: #f3f3f3;
  margin: 0 auto;
  box-shadow: 0 0 0 120px #ffd119 inset;
}

.pro_one,
.pro_two,
.pro_three {
  width: 169px;
  height: 169px;
  margin: 40px auto 0 auto;
  margin-left: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.pro_one {
  background: url(../images/icon/prod_4.png) no-repeat top;
}

.pro_two {
  background: url(../images/icon/prod_5.png) no-repeat top;
}

.pro_three {
  background: url(../images/icon/prod_66.png) no-repeat top;
}

.pro_img_box:hover .pro_one {
  background: url(../images/icon/prod_4.png) no-repeat bottom;
}

.pro_img_box:hover .pro_two {
  background: url(../images/icon/prod_5.png) no-repeat bottom;
}

.pro_img_box:hover .pro_three {
  background: url(../images/icon/prod_66.png) no-repeat bottom;
}

.pro_name {
  width: 100%;
  float: left;
  min-height: 200px;
  position: relative;
  margin-top: 45px;
  background: #ffcc00;
  border: #fff solid 1px;
}

.pro_read {
  width: 100%;
  position: absolute;
  bottom: 5px;
  background: #ffcc00;
}

.pro_name p {
  font-size: 20px;
  margin: 10px 0 0 0;
  color: #fff;
  font-weight: bold;
}

.pro_name span {
  text-align: justify;
  font-size: 13px;
}

.pro_name a {
  font-size: 18px;
  color: #4a4a4a;
  font-weight: bold;
}

.pro_name a:hover {
  color: #fff;
}

.cont_lft {
  width: 75%;
  float: left;
}

.right_side_pro_lnk {
  width: 20%;
  float: right;
  background: #e0522f;
  min-height: auto;
  margin-top: 10px;
  margin-right: 20px;
}

.right_side_pro_lnk .link a {
  color: #fff;
  width: 100%;
  float: left;
}

.right_side_pro_lnk .link:last-child {
  border-bottom: none;
}

.right_side_pro_lnk .link {
  width: 100%;
  float: left;
  padding-left: 30px;
  margin: 2px 0;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  background: url(../images/marker.png) no-repeat;
  background-position: 10px 11px;
  border: #fff solid 1px;
  border-left: none;
  border-right: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}

.right_side_pro_lnk .link.active,
.right_side_pro_lnk .link:hover {
  background: #ffcc00 url(../images/marker.png) no-repeat;
  ;
  color: #000;
  background-position: 15px 11px;
}

.right_side_pro_lnk h3 {
  text-align: center;
  color: #fff;
  padding: 5px 0;
  margin: 5px 0;
  background: rgba(265, 265, 265, .40);
}

.right_side_pro_lnk ul {
  list-style-image: url(../images/marker.png);
  padding: 0;
  margin: 0 0 0 20px;
}

.right_side_pro_lnk ul li {
  margin: 10px 0;
}

.right_side_pro_lnk ul li a {
  text-decoration: none;
  color: #fff;
}


/*
     FILE ARCHIVED ON 03:48:30 May 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:48:39 Jul 03, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.741
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.015
  esindex: 0.017
  cdx.remote: 20.318
  LoadShardBlock: 125.912 (3)
  PetaboxLoader3.datanode: 217.235 (5)
  load_resource: 354.124 (2)
  PetaboxLoader3.resolve: 188.616 (2)
*/